<ng-container *ngIf="fullEvent">
  <p nz-paragraph *ngIf="fullEvent.event?.maxSizedActivated" nzType="secondary">
    Places totales : {{fullEvent?.event?.maxSize }}
    <nz-tag nzColor="red" *ngIf="(fullEvent?.event?.reserved || 0) >= fullEvent?.event?.maxSize">Complet</nz-tag>
  </p>
  <p nz-paragraph nzType="secondary" *ngIf="fullEvent.event?.maxSizedActivated">
    Places réservées : {{fullEvent?.event?.reserved || 0}}
  </p>
  <p nz-paragraph *ngIf="fullEvent.event?.maxSizedActivated">
    Places disponibles : {{fullEvent?.event?.maxSize - (fullEvent?.event?.reserved || 0)}}
  </p>

</ng-container>
